ISCS#FEP - Feature #1538

ehgraph0 010000000640
08/02/2021 04:39 PM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0.5

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/02/2021

100%
0.00 hour
0.00 hour

Description

000000engraph0000003200000000000640000

History

#1 - 08/02/2021 04:39 PM - zhixue wei

- Status changed from New to In Progress

#2 - 08/02/2021 07:39 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
